Subject: Re: bug#40457: 26.3; A little Help from `list-packages'?

From: Tomas Nordin <[email-masked]>
Date: Mon, 06 Apr 2020 10:32:36 +0200

Drew Adams <[email-masked]> writes:

> But suppose I want to just download a package - its source files, and I
> don't want to "install" it (especially since I have no way of knowing
> what "installing" actually will do).  How to do that - download the
> marked packages?  How to find out how to do it?  This is I guess my main
> question for this bug report.

Sounds interesting to me, a helper to download a source package included
in the package system. A convenience feature. Maybe to strip down this
report to a feature request to add just that? I can imagine it could
trigger an itch with somebody.

Otherwise I guess the help from the list-packages for now is the link to
the package homepage.

Best regards
--
Tomas